## node-webpack-merge 2.2.0

=== debian/changelog ===
node-webpack-merge (2.2.0-3) unstable; urgency=medium

  * Team upload
  * Launch "require" test with --no-deprecation (fixes debci)
  * Declare compliance with policy 4.4.0
  * Add upstream/metadata
  * Move files to /usr/share/nodejs

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Sep 2019 21:59:18 +0200

node-webpack-merge (2.2.0-2) unstable; urgency=medium

  * Update copyright info: Fix source URLs.
  * Fix depend (not only build-depend) on lodash.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2019 03:35:17 +0100

node-webpack-merge (2.2.0-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#919178.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Jan 2019 14:34:01 +0100
