=== debian/control ===
Source: node-webpack-merge
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 mocha <!nocheck>,
 node-babel-cli,
 node-babel-preset-es2015,
 node-lodash,
Standards-Version: 4.4.0
Homepage: https://github.com/survivejs/webpack-merge
Vcs-Browser: https://salsa.debian.org/js-team/node-webpack-merge
Vcs-Git: https://salsa.debian.org/js-team/node-webpack-merge.git
Rules-Requires-Root: no

Package: node-webpack-merge
Architecture: all
Depends:
 node-lodash,
 nodejs,
 ${misc:Depends},
Description: merge designed for Webpack
 webpack-merge provides a merge function
 that concatenates arrays and merges objects
 creating a new object.
 If functions are encountered,
 it will execute them, run the results through the algorithm,
 and then wrap the returned values within a function again.
 .
 This behavior is particularly useful in configuring webpack
 although it has uses beyond it.
 Whenever you need to merge configuration objects,
 webpack-merge can come in handy.
 .
 There's also a webpack specific merge variant
 known as merge.smart
 that's able to take webpack specifics into account
 (i.e., it can flatten loader definitions).
