=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  mocha <!nocheck>,
- node-babel-cli,
- node-babel-preset-es2015,
  node-lodash,
-Standards-Version: 4.4.0
+ node-typescript,
+ node-types-clone-deep,
+Standards-Version: 4.6.1
 Homepage: https://github.com/survivejs/webpack-merge
 Vcs-Browser: https://salsa.debian.org/js-team/node-webpack-merge
 Vcs-Git: https://salsa.debian.org/js-team/node-webpack-merge.git
@@ -19,9 +19,10 @@
 Package: node-webpack-merge
 Architecture: all
 Depends:
- node-lodash,
- nodejs,
  ${misc:Depends},
+ node-clone-deep,
+Provides: node-wildcard
+Multi-Arch: foreign
 Description: merge designed for Webpack
  webpack-merge provides a merge function
  that concatenates arrays and merges objects
