=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir -p node_modules/@types
	ln -s ../Xwildcard node_modules/wildcard
	for m in @types/clone-deep; do \
		ln -s /usr/share/nodejs/$$m node_modules/$$m; \
	done
	tsc
