=== debian/tests/control ===
Test-Command: node --no-deprecation -e "require('webpack-merge');"
Restrictions: superficial
